<?php
$dalTableAssegnatos = array();
$dalTableAssegnatos["Data"] = array("type"=>7,"varname"=>"Data", "name" => "Data");
$dalTableAssegnatos["Marza"] = array("type"=>200,"varname"=>"Marza", "name" => "Marza");
$dalTableAssegnatos["Talea"] = array("type"=>200,"varname"=>"Talea", "name" => "Talea");
$dalTableAssegnatos["Varieta"] = array("type"=>200,"varname"=>"Varieta", "name" => "Varieta");
$dalTableAssegnatos["Totale"] = array("type"=>14,"varname"=>"Totale", "name" => "Totale");
$dalTableAssegnatos["Codice"] = array("type"=>200,"varname"=>"Codice", "name" => "Codice");
$dalTableAssegnatos["Clone"] = array("type"=>200,"varname"=>"Clone", "name" => "Clone");
	$dalTableAssegnatos["Codice"]["key"]=true;

$dal_info["Tables__Assegnatos"] = &$dalTableAssegnatos;
?>